#!/bin/sh
WS=$1
PASSWORD=$2
cd
if [ !  $1 ]; then
  cd ~/Rocrail/default
else 
  cd ~/Rocrail/$WS
fi
~/Rocrail/bin/rocrail -l ~/Rocrail/bin
if [ $? -eq 70 ]
then
  echo $PASSWORD | sudo -S halt -p
fi

